# Generated by Django 2.2.25 on 2022-01-26 20:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("sights", "0002_auto_20211201_2227"),
    ]

    operations = [
        migrations.AlterField(
            model_name="place",
            name="areas",
            field=models.ManyToManyField(
                blank=True,
                db_index=True,
                related_name="places",
                to="geodata.Areas",
                verbose_name="Zonages",
            ),
        ),
        migrations.AlterField(
            model_name="place",
            name="metaplace",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="places",
                to="sights.Metaplace",
                verbose_name="Métasite associé",
            ),
        ),
    ]
